=== debian/control ===
Source: libtut
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12)
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: http://tut-framework.sourceforge.net/

Package: libtut-dev
Section: libdevel
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: pkg-config (>= 0.16.0-1)
Description: elegant C++ unit test framework
 TUT is a unit test framework for C++, written in pure C++. It makes use of
 C++ templates to reduce the responsibilities of the user and provide an
 intuitive and easy-to-use interface. Unlike other test unit frameworks for
 C++, TUT doesn't use macros, since their usage conceals actual implementation
 and (what's worse) can interfere with client application.
 .
 TUT completely fits into a single header file. No library compilation is
 required, thus a lot of portability problems are avoided and integration with
 client code is very simple.
