=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=none


override_dh_installexamples:
	dh_installexamples
	set -e ; for ext in bcc icl mingw2 mingw3 vc7; do \
		rm -f debian/libtut-dev/usr/share/doc/libtut-dev/examples/*/Makefile.$$ext; \
	done

	set -e ; for mf in debian/libtut-dev/usr/share/doc/libtut-dev/examples/*/Makefile.gcc-unix; do \
		ln -s Makefile.gcc-unix $${mf%.gcc-unix}; \
	done

override_dh_compress:
	dh_compress -X.cpp
